#compare-root{
  clear: both;
}
.search-wrapper{position: relative;}
.search-wrapper .dropdown-menu{overflow-y: scroll; position: absolute; background-color: #fff; bottom:0; left:0; width: 300px; min-height: 300px; max-height: 300px; display: block;}
.search-wrapper .dropdown-menu li{padding: 5px 15px; line-height: 1.3rem; border-bottom: 1px solid #f2f2f2;}
.search-wrapper .dropdown-menu li span.hi{
  color: red;
}
.dropdown-menu li .checkbox{padding: 0 10px;}
.search-wrapper .dropdown-menu li:hover{background-color: #f5f5f5;}
.search-wrapper .dropdown-menu li a:hover{background-color: transparent;}
.search-wrapper .dropdown-menu li a{
  border-bottom: 0;
  line-height: normal;
  padding: 0;
  margin: 0;
}
.specialty-item,.shortlist .row{margin-bottom: 30px; padding: 20px; border: 1px solid #f2f2f2; text-align: left;}
.specialty-item, .shortlist .row{padding:20px 0px;}
.shortlist .row{padding:10px;}
.shortlist .row{margin-bottom: 0;}
.shortlist .row .img{padding: 0;}
.shortlist .btn.add-to-compare{margin-top: 13px;}
.btn.add-to-compare{background-color: #0e5b9a; color:#fff; border:0; font-weight: bold; font-size: 20px; padding: 4px 8px; line-height: 1;}
.specialty-item .col-lg-1{text-align: right;}
.specialty-item em{font-weight: bold; font-style: normal; display: inline-block; margin-right: 7px;}
.specialty-item .row{
  margin-bottom: 10px;
}
.alert.alert-success.compare-alert{font-size: 15px;}
.specialty-item .row .col-lg-12{
  margin-bottom: 10px;
}
.specialty-item .row h2{
  font-family: 'Montserrat-Regular';
  font-size: 18px;
  line-height: 22px;
  padding: 0 5px 5px 5px;
  text-transform: uppercase;
  margin-top: 0;
}
.specialty-item .row{font-size: 15px;}
.specialty-item .gp-sub{color: green;}
.col-lg-4.col-sm-12.shortlist{
  transition: all .1s linear;
  background-color: #fff;
  right:0;
  position: absolute;
  z-index: 1;
  margin-top: 30px;
}
.medical-footer{
  z-index: 2;
  position: relative;
}
.filters{
  margin-bottom: 30px;
  margin-top: 30px;
}
#compare-root .wrapper{
  position: relative;
}
.shortlist h4{padding-left: 10px; padding-top: 10px;}
.col-lg-4.col-sm-12.shortlist.fixed{
  font-size: 12px;
}
.xs-right{text-align: right;}
.col-lg-4.col-sm-12.shortlist.fixed .row{
  margin-bottom: 0;
}

.col-lg-4.col-sm-12.shortlist.fixed .row h2{
  font-size: 14px;
}
.shortlist-trigger{
  background-color: rgb(14, 91, 154);
  color: #fff;
  position: fixed;
  right: 0;
  min-width: 40px;
  top: 50%;
  border-top-left-radius: 50%;
  border-bottom-left-radius: 50%;
  text-align: center;
  padding: 10px;
  cursor: pointer;
}
.close{
  cursor: pointer;
}

.filters input[type="text"]{
  display: inline-block;
  width: 100%;
  padding: 5px;
  margin: 0;
  line-height: 1.7em;
  border-radius: 5px;
}
.col-lg-3.image{
  padding: 0;
}
.filters .col-lg-3{
  padding: 0 3px;
}
.filters .col-lg-4:first-child{
  padding-left: 0;
}
.filters .btn-group .caret{
  float: right;
  margin-top: 7px;
}
.btn-group .dropdown-menu{
  width: 100%;
}
.filters .btn-group,.filters .btn-group .btn{width: 100%;}
.filters .filters-header{text-align: center; padding: 5px;}
.col-lg-4.col-sm-12.shortlist{
  width: 32.33333333%;
  margin-left: 1%;
}
.content_compare_page{
  padding-left: 0;
  margin-left: -15px;
}

@media (max-width:640px) {
  .title-row{
    margin-top: 15px;
  }
  .specialty-item.row{
    margin-bottom: 5px;
    border-bottom: 0;
  }
  .specialty-item .row h2{
    margin-top: 5px;
  }
  .content_compare_page{
    padding-left: 0;
    margin-left: 0;
    margin-right: 15px;
  }
  .filters.mini-show .col-xs-12{
    padding-left: 15px;
    padding-right: 15px;
  }
  .col-lg-4.col-sm-12.shortlist.fixed{
    position: fixed;
    width: 100vw;
    height: 100vh;
    overflow-y: auto;
    z-index: 999;
    background: #fff;
    left: 0;
    top:0;
  }
  .filters{
    margin-top: 0;
  }
}

.shortlist h2{
  margin-top: 17px;
  font-size: 16px;
}
@media(min-width: 1200px){
  .for-medium{display: none;}
  #compare-root .dashicons-no-alt{display: none; color: #000;}
}


@media(max-width: 1199px){
  .sk-full-modal{
    width: 100%;
    height: 100vh;
    z-index: 999999998;
    background-color: rgba(0,0,0,.8);
    color: #fff;
    top: 0;
    left: 0;
    position: fixed;
  }
  .sk-full-modal .wrapper{
    position: relative;
    height: 100%;
    width: 100%;
  }
  .sk-full-modal .wrapper button.close-button{
    position: absolute;
    top: 10px;
    right: 10px;
    font-weight: bold;
    color: #fff;
    font-size: 3rem;
    background: transparent;
    border: 0;
  }
  .sk-full-modal .wrapper button.close span{color: #fff;}
  .sk-full-modal .wrapper .message{
    position: absolute;
    top: 50%;
    left: 0;
    text-align: center;
    font-weight: bold;
    padding: 20px;
    width: 100%;
  }


  .specialty-item .row h2{
    padding-left: 0;
  }
  .row.shortlist.shortlist-container{
    padding: 15px;
  }
  .search-wrapper input[type="text"]{
    width: 100%!important;
  }
  /*.filters .col-lg-4:first-child{
    padding-right: 0;
  }*/
  .xs-right{text-align: right; padding-right: 0;}
  .mini-hidden{
    display: none;
  }

  .for-medium *{
    color: #252525;
  }
  .for-medium{
    width: 100%;
    overflow: visible;
    padding: 0;
    color: #fff;
    font-weight: bold;
    text-align: center;
    display: block;
  }

  .for-medium .search-wrapper{
    display: none;
  }
  .for-medium .dashicons.dashicons-no-alt{
    color: #000;
    margin: 10px 0;
  }
  .for-medium .compate-submit{
    margin-top: 15px;
  }
  .for-medium.fixed{
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: #fff;
    overflow: visible;
    z-index: 9999990;
  }
  .for-medium-content{
    padding: 0 15px;
    float: none;
    clear: both;
    width: 100%;


  }
  .for-medium-inner{
    position: relative;
  }
  .for-medium-content{

  }
  .for-medium-content .mini-hidden{
    display: none!important;
  }
  .for-medium .filters  .col-xs-12{
    margin-top: 10px;
  }
  .for-medium .filters .text-right{

  }
  .for-medium .filters{
    margin-bottom: 100px;
  }
  .for-medium .filter-start{
    background-color: #0e5b9a;
  }
  .for-medium .search-start{
    background-color: #7aac49;
  }
  .for-medium .filter-start, .for-medium .search-start{
    padding: 10px;
    cursor: pointer;
    position: relative;
    color: #fff;
  }

  .for-medium .shortlist-container p{
    padding: 10px 0;
  }
  .specialty-item.row{clear: both;}
  .list-wrapper{
    clear: both;
    z-index: 10;
  }

  .search-wrapper .dropdown-menu{
    top: auto;
    bottom: 100%;
    height: 120px;
    min-height: 80px;
  }

}


@media (max-width: 988px) {
  .col-lg-4.col-sm-12.shortlist{top:245px;}
}
.load-more-line{
  text-align: center;
  margin: 30px auto;
  cursor: pointer;
  max-width: 150px;
  background-color: #dcdcdc;
  color: #4a4a4a;
  font-size: 15px;
  padding: 10px 25px;
  border-radius: 5px;
}

@media(max-width: 800px){
  .specialty-item .row h2{
    padding-top: 15px;
    font-size: 18px;
    font-weight: 500;
    margin-top: 5px;
  }
  .text-right.no-padding .add-to-compare{
     margin-top: 20px;
  }
}
